[submodule "jellyfin-server"]
	path = jellyfin-server
	url = ssh://git@katzencafe.kartoffel.dev:222/admin/jellyfin.git
[submodule "jellyfin-web"]
	path = jellyfin-web
	url = ssh://git@katzencafe.kartoffel.dev:222/admin/jellyfin-web.git
[submodule "jellyfin-server-windows"]
	path = jellyfin-server-windows
	url = https://github.com/jellyfin/jellyfin-server-windows.git
